Subject: release update

From: mer (Jeff Meredith)
Date: Tue, 10 Mar 92 18:51:29 -0800

I have some bad news to give about the current status of the POSTGRES
version 4 release.  The developement freeze day was missed and I therefore
will not be able to prep the release this week as previously planned.

Additionally, my schedule for the next two weeks is already filled in.
We have now set a new freeze schedule and are shooting to release the
system on Friday April 3rd.  All of the developers have pledged to me
(and therefore to you) that they will, under penalty of wet noodle
whipping, be ready in time to meet this new deadline.

Mail your pasta to:

	Jeff Meredith
	571 Evans Hall
	U.C. Berkeley Campus
	Berkeley, CA 94700
	U.S.A.

Jeff Meredith
[email-masked]